Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Interface ResizeLayoutPanel.Impl.Delegate

Enclosing class:
  ResizeLayoutPanel.Impl

    static interface ResizeLayoutPanel.Impl.Delegate

Delegate event handler.

Method Summary
`void` | `onResize()` Called when the element is resized.

Method Detail

### onResize

    void onResize()

  Called when the element is resized.

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD